Support » Plugins » [Simple Twitter Connect] – Twitter Followers List Widget php Errors

  • I’m running PHP 5 and latest wordpress.

    I keep getting this error when I add the Twitter Followers List widget to my sidebar:

    Warning: shuffle() expects parameter 1 to be array, object given in /home/thindery/public_html/wp-content/plugins/simple-twitter-connect/stc-followers.php on line 135
    
    Warning: array_slice() expects parameter 1 to be array, object given in /home/thindery/public_html/wp-content/plugins/simple-twitter-connect/stc-followers.php on line 136
    
    Warning: Invalid argument supplied for foreach() in /home/thindery/public_html/wp-content/plugins/simple-twitter-connect/stc-followers.php on line 144

    However, right below it it does show the “username on Twitter” link and that I have 1 follower(that’s correct).

    Any idea how to resolve these php errors?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    The followers plugin has a few bugs. For one thing, it assumes you have more than 100 followers. I never took into account low follower counts.

    I’ll have fixes for it soon.

    Haha it’s all good. I figured it was something about the number of followers, since I googled and couldn’t find any info on the issue.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Simple Twitter Connect] – Twitter Followers List Widget php Errors’ is closed to new replies.